/*	Skin 02 - Canadian Programs	*/

body.can	#section					{	background-image: url("../img/skins/s2/title.png");				}
body.can	#navlist	.nav	tt		{	background-image: url("../img/skins/s2/tab_l.png");				}
body.can	#navlist	.nav	span	{	background-image: url("../img/skins/s2/tab_s.png");				}
body.can	#navlist	.nav	em		{	background-image: url("../img/skins/s2/tab_r.png");				}
body.can	#banner						{	background-image: url("../img/skins/s2/banner_repeat.png");		}
body.can	#banner		span			{	background-image: url("../img/skins/s2/banner.jpg");			}
body.can	#centre						{	background-image: url("../img/skins/s2/side.png");				}
body.can	#subnav						{	background-image: url("../img/skins/s2/subnav.png");			}
body.can	#subnav li	a:hover			{	background-color: #ce3030;	}


body.can	#title,
body.can	#banner{
	border-color: #9d0000;
}
	body.can	#title,
	body.can	#title	a:link,
	body.can	#title	a:visited{
		color: #9d0000;
		text-decoration: none;
	}
	
	body.can	#poster{
		background-image: url("../img/skins/s2/poster.jpg");
		border-color: #cc3636;
	}


/* Headings */
#p_can_home				#title		{	background-image: url("../img/headings/can/home.png");			}
#p_can_services			#title		{	background-image: url("../img/headings/can/services.png");		}
#p_can_contact			#title		{	background-image: url("../img/headings/can/contact.png");		}
#p_can_team				#title		{	background-image: url("../img/headings/can/team.png");			}
#p_can_team_tim			#title		{	background-image: url("../img/headings/can/team_tim.png");		}
#p_can_team_stan		#title		{	background-image: url("../img/headings/can/team_stan.png");		}
#p_can_team_guy			#title		{	background-image: url("../img/headings/can/team_guy.png");		}
#p_can_team_darrel		#title		{	background-image: url("../img/headings/can/team_darrel.png");	}
#p_can_team_tactix		#title		{	background-image: url("../img/headings/can/team_tactix.png");	}
#p_can_team_members		#title		{	background-image: url("../img/headings/can/team_members.png");	}


/* Sidebar Quotes */
body.can				#quote		{	background-image: url("../img/quotes/can/default.png");			}
#p_can_home				#quote		{	background-image: url("../img/quotes/can/home.png");			}
#p_can_services			#quote		{	background-image: url("../img/quotes/can/services.png");		}
#p_can_team_tim			#quote		{	background-image: url("../img/quotes/can/team_tim.png");		}
#p_can_team_stan		#quote		{	background-image: url("../img/quotes/can/team_stan.png");		height: 215px;}
#p_can_team_guy			#quote		{	background-image: url("../img/quotes/can/team_guy.png");		}
#p_can_team_darrel		#quote		{	background-image: url("../img/quotes/can/team_guy.png");		}
#p_can_team_tactix		#quote		{	background-image: url("../img/quotes/can/team_tactix.png");		height: 185px;}
#p_can_team_members		#quote		{	background-image: url("../img/quotes/can/team_members.png");	}
#p_can_contact			#quote		{	background-image: url("../img/quotes/can/contact.png");			}